/* ====================================
基本設定開始
==================================== */
body {
	margin:0;
	font-size:100%;
	color:#333333;	

}

#wrap2{
	width:100%;

}
#back1{
	width:100%;

}
#base {
	width:1006px;
	margin-right: auto;
	margin-left: auto;
  	background-color: #ffffff;
	margin-top: 0px;
	border-bottom: 1px solid #a0a0a0;

}
.description-line {

	border: 0px;

	background:url(../img/sidebar2.png) repeat-x left top;

        height: 40px;



}
.description {

	border: 0px;

	width:1006px;
	margin: 0px 0px 0px 0px;

}

.description p {

	text-align:center;

	margin-top: 0px;

	padding: 10px 0px 0px 0px;

        color: #ffffff;

        font-size: 100%;

}
.description h1 {

	text-align:center;

	margin: 0px 0px 0px 0px;

	padding: 10px 0px 0px 0px;

        color: #ffffff;

        font-size: 100%;

}
/* ====================================
本文領域開始
==================================== */
#contwrap{
	width:1006px;
	margin:0 0px;
  	background-color: #ffffff;
	margin:0;
	padding:0;
	border: 0px;

}

#contwrap .h1{
	margin:5px 13px 0px 13px;
	padding:0 0 20px;
	background:url(../img/h1_bottom.jpg) no-repeat left bottom;
}
#contwrap h1{
	margin:0px 0px 0px 0px;
	padding:18px 10px 15px;
	background:url(../img/h1_back.jpg) repeat-x left top;
	border-left:1px solid #c1c6d0;
	border-right:1px solid #c1c6d0;
	font-size:120%;
}
#contwrap h1 span{
	display:block;
	margin:0px 0 0 0;
	padding:0px 0 0 30px;
	background:url(../img/h1_point.jpg) no-repeat 0 0;
}

#contwrap h1 span span{
	display:inline;
	padding:0;
	color:#B5CAB1;
	font-size:70%;
	background-image:url(../img/spacer.gif);
	letter-spacing:normal;
}

#cont{
	background-color: #ffffff;
	width:1006px;
	margin:0;
	padding:0;
	border: 0px;

}
/* 　　主要ｈ２　　 */
#cont h2{
	background:url(../img/h2_back.jpg) repeat-x left bottom;
	margin:10px 10px 10px 10px;
	padding:5px 0px 5px 15px;
	font-size:110%;
}

#cont h3{
	background:url(../img/h3_point.jpg) no-repeat left center;
	margin:10px 20px 10px 20px;
	padding:5px 0 5px 18px;
	font-size:120%;
}
#cont h4{
	font-size:105%;
	margin:5px 10px 5px 10px;
	padding:0px 0px 0px 0px;
}
#cont p{

	margin:0px 10px;
	padding:10px 10px 10px 10px;
	line-height: 30px;
}



#cont .space{
	height:350px;
}
/* リスト */
#cont ul,#cont ol{
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 40px;
}
#cont ul li{
	margin:10px 0 10px 10px;
	padding:0 0 0px 0px;
	line-height: 25px;
}
#cont ol li{
	margin:0px 0 0px 10px;
	padding:0 0 0px 0px;
	line-height: 25px;
}

#cont p.type4{
	background:url(../img/list2.jpg) no-repeat 0 13px;
	list-style-type:none;
        margin:0px 0px 0px 100px;
        padding:0px 0px 0px 0px;
}
#cont ul.type5{
	list-style-type:none;
	padding-left:50px;
}
#cont ul.type5 li{
	background:url(../img/list1.jpg) no-repeat 0 10px;

}
#cont .type6{
	list-style-type:none;
	margin:6px 0px 0px 10px;
	padding:0 0 0px 0px;

}
#cont .type6-2{
	list-style-type:none;
	margin:0px 0px 10px 20px;
	padding:0 0 0px 0px;

}



/* テーブル */
#cont table{
	margin:10px 20px 10px 20px;
	background-color:#CCCCCC;
}
#cont th{
	background-color:#eeeeee;
	text-align:left;
	vertical-align:top;
}
#cont td{
	background-color:#ffffff;
	vertical-align:top;
        line-height: 150%;
}
#cont th.txtC{
	text-align:center;

}
#cont table .middle{
	vertical-align:middle;
        line-height: 30px;
}
#cont table ul{
	margin-top:0;
}
/* フッター上のリンク */
#contwrap p.link{
	margin:0;
	padding:10px 20px 3px;
	border-top:1px solid #CCC;
}
#contwrap p.link a{
	padding-left:18px;
	background:url(../img/ya2.jpg) no-repeat 0 50%;
}
#contwrap p.fotlink{
	margin-right:20px;
	margin-bottom:5px;
	text-align:right;
}
* html body #contwrap p.fotlink{
	padding-top:10px;
}
#contwrap p.fotlink a{
	padding-left:14px;
	background:url(../img/fotlink.jpg) no-repeat left center;
	color:#333333;
	text-decoration:none;
}
#contwrap p.fotlink a:hover,#contwrap p.fotlink a:active{
	text-decoration:underline;
}


/* ====================================
トップページ開始
==================================== */


#main {
	width:724px;
	float: right;
	background-color:#ffffff;
	padding:15px 0px 20px 0px;


}

#cont  p img{

	margin-left:10px;
}
#cont .ken-top{
	margin:0px 0px 0px 0px;
	padding:10px 30px 0px 30px;
	line-height: 25px;
}

#cont .senmon{

	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	font-size:120%;
        color:#ff0000;
        font-weight:700;
}



.honbun{
	width:724px;
	float:left;
}

/* ＴＯＰページのｈ２ */
#cont .honbun div.h2{
	margin:8px 10px 8px 10px;
	background:url(../img/top/h2_bottom.jpg) repeat-x left bottom;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
#cont .honbun h2{
	margin:0;
	padding:8px 15px;
	font-size:120%;
	background:url(../img/top/h2_back.jpg) repeat-x left top;
}



/* ====================================
ヘッダ開始
==================================== */
#head{
	margin:0 auto;
	width:1006px;
	height:80px;
        margin-top:0px;

}

#head p.logo{
	float:left;
	margin:0;
	padding:0;
}
#head .left{
	width:600px;
	float:left;
	margin:0;
	padding:0;


}
#head .left-top{
	width:600px;
	float:left;
	margin:30px 0px 7px 0px;
	padding:0;


}
#head .right{
	width:406px;
	float:right;
	margin:0;
	padding:0;

}
#head .right-top{
	width:406px;
	float:right;
	margin:0;
	padding:0;

}
.hako-head {

	float: right;
	margin:0px 0px 10px 0px;
}
.hako-head2 {
	float: right;
	margin:50px 0px 0px 0px;
}
.hako-head3 {
	float: right;

}
.hako-head4 {
	float: right;
	margin:0 100px 0 0px;
	padding:0px 0 0 0;
}
#head .tel{
	margin:0px 0 0 0;
	padding:0px 0 0 0;
	float: right;
}


/* ====================================
グローバルナビ開始
==================================== */
#gnavi{
	width:1006px;
	margin:0px 0px 0px 0px;
	padding:0px 2px 0px 2px;
	float:left;
}
#gnavi ul{
	margin:0;
	padding:0;
	height:85px;

}
#gnavi li{
	display:inline;
	margin:0;
	padding:0px 0px 0px 0px;

}
#gnavi a{
	display:block;
	float:left;
	height:85px;
	margin:0 ;
	padding:0px 1px 0px 1px;
  text-align:center;
  list-style-type: none;
	overflow:hidden;
}
/* 青　ナビ */
#gnavi li.g1 a{width:165px;background:url(../img/gnavi1.jpg) no-repeat left top; padding-right:1px;}
#gnavi li.g2 a{width:165px;background:url(../img/gnavi2.jpg) no-repeat left top; padding-right:1px;}
#gnavi li.g3 a{width:165px;background:url(../img/gnavi3.jpg) no-repeat left top; padding-right:1px;}
#gnavi li.g4 a{width:165px;background:url(../img/gnavi4.jpg) no-repeat left top; padding-right:1px;}
#gnavi li.g5 a{width:165px;background:url(../img/gnavi5.jpg) no-repeat left top; padding-right:1px;}
#gnavi li.g6 a{width:165px;background:url(../img/gnavi6.jpg) no-repeat left top; padding-right:1px;}

/* 青　マウスオーバー */
#gnavi li.g1 a:hover,#gnavi li.g1 a:active{background:url(../img/gnavi1_on.jpg) no-repeat left top;}
#gnavi li.g2 a:hover,#gnavi li.g2 a:active{background:url(../img/gnavi2_on.jpg) no-repeat left top;}
#gnavi li.g3 a:hover,#gnavi li.g3 a:active{background:url(../img/gnavi3_on.jpg) no-repeat left top;}
#gnavi li.g4 a:hover,#gnavi li.g4 a:active{background:url(../img/gnavi4_on.jpg) no-repeat left top;}
#gnavi li.g5 a:hover,#gnavi li.g5 a:active{background:url(../img/gnavi5_on.jpg) no-repeat left top;}
#gnavi li.g6 a:hover,#gnavi li.g6 a:active{background:url(../img/gnavi6_on.jpg) no-repeat left top;}

/* 青　現在位置表示 */
#gnavi li.g1 a.now{background:url(../img/gnavi1_on.jpg) no-repeat left top;}
#gnavi li.g2 a.now{background:url(../img/gnavi2_on.jpg) no-repeat left top;}
#gnavi li.g3 a.now{background:url(../img/gnavi3_on.jpg) no-repeat left top;}
#gnavi li.g4 a.now{background:url(../img/gnavi4_on.jpg) no-repeat left top;}
#gnavi li.g5 a.now{background:url(../img/gnavi5_on.jpg) no-repeat left top;}
#gnavi li.g6 a.now{background:url(../img/gnavi6_on.jpg) no-repeat left top;}




/* ====================================
左枠
==================================== */

#menu {
  float: left;
  margin: 0px 0 0px 0;
  padding: 0 0 0px 0;
  width: 280px;
  letter-spacing: 0px;
  text-align: left;

}

#menu h2 {
  margin: 10px 0 0px 0;
  padding: 15px 5px 10px 5px;
  width: 250px;
  font-size:120%;
  color: #fffffc;
  background-image: url(../img/sidebar2.png);
  text-align:center;

}

/* 　共通事項　 */


.menulist {
  margin: 0px 5px 10px 15px;
  padding: 0px 0px 0px 0px;
  text-align: left;
  list-style-type: none;

}
.menulist h2 {
  margin: 0;
  padding: 0px 0px 0px 0px;
  line-height: 110%;
  color: #fffffc;

}

.menulist a{
  color: #004080;
  display: block;
  border-top: solid 0px #c6c6c6;
  border-right: solid 1px #c6c6c6;
  border-bottom: solid 1px #c6c6c6;
  border-left: solid 1px #c6c6c6;
  padding: 15px 3px 15px 5px;
  width: 250px;
  background-color: #ffffff;
  font-size:130%;
  line-height: 30px;
  text-decoration: none; /*下線はずし*/
 }


.menulist a:hover{
  color: #ff6600;
  background-color: #f0f0f0;
}


.free {
  margin: 0 10px 5px 10px;
  padding: 10px 0px 10px 0px;
  width: 150px;
  text-align: center;
  list-style-type: none;

}

.free h2 {
  margin: 0;
  padding: 5px 5px 5px 5px;
  line-height: 120%;
  color: #fffffc;
  background-image: url(../img/sidebar2.png);
  background-repeat: no-repeat;
}
#cont .free p {
  margin: 0px;
  padding: 10px 5px 5px 5px;
  text-align: center;
  color: #004080;
  line-height: 130%;
  font-size:100%;

}


/*====================================
フッタ開始
==================================== */

#fot{
        clear: both;
	width:1006px;
	margin:0 auto;
	border-top:1px solid #cccccc;
        background-color: #ffffff;	
}

#fot p.name{
	margin:0;
	padding:7px 80px 2px;
	font-weight:bold;
	font-size:140%;
}
#fot address{
	margin:0;
	padding:2px 80px 7px;
	font-style:normal;
	line-height:130%;


}

p.taiou{
	margin:10px 20px 0px 20px;
	padding:0px 0px 0px 0px;
	font-weight:bold;
}


#fot4{
        clear: both;
	width:1006px;

	margin:0px 0px 0px 0px;
	border-top:1px solid #cccccc;
        background-color: #ffffff;	
}
.fot4-1{

	width:342px;
	float: left;
	margin:0px 0px 0px 80px;

        background-color: #ffffff;	
}
.fot4-2{

	width:282px;
	float: left;
	margin:0px 0px 10px 0px;
	padding:25px 0px 0px 0px;
        background-color: #ffffff;	
}
.fot4-3{

	width:282px;
	float: left;
	margin:0px 0px 5px 0px;
	padding:25px 0px 0px 0px;
        background-color: #ffffff;	
}
#fot4 p.taiou{
	margin:20px 20px 0px 20px;
	padding:0px 0px 0px 0px;
	font-weight:bold;
}
#fot4 p.sitemei3{
	margin:5px 20px 0px 80px;
	padding:10px 0px 10px 0px;

	font-size:120%;
	line-height:30px;

}
#fot4 p.sitemei4{
	margin:15px 20px 0px 20px;
	padding:10px 0px 0px 0px;

	font-size:120%;
	line-height:30px;

}
p#fot_copyright {
	width:1006px;
	margin:0 auto;
	padding:12px 0 30px;
	background:url(../img/fot_bottom.jpg) no-repeat left top;
	color:#2758B2;
	text-align:center;
}
